Subject: HPR/ATM

From: "Charles H. Brotman (919-254-7204)" <[email-masked]>
Date: Wed, 5 Jun 96 13:47:56 EDT

HPR SIG members -

Congratulations on bringing the ATM04 document to Approved Pages
(AP) Status.  A special thanks to Gary Dudley for all his work thus
far, and his continued effort to get to Closed Pages (CP).

Now that AP has been reached, I would like to share with you
our plans for ATM Forum review.  We have attempted to avoid
having the ATM Forum review the document too early, to avoid
unnecessary work on their part.  We have also tried to balance
this against the schedules of the AIW and ATM Forum.

We have discussed this with George Dobrowski, Chair of ATM Forum Technical
Committee. Based on those discussions, we plan to proceed as follows:

     -  We will announce, via an ATM Forum Contribution,
        that ATM04 is at AP (with appropriate explanations of what this
        means) and that it is available on our FTP site.

     -  We will send a some hardcopies of ATM04 to the June
        Orlando meeting (next week).  There will be no formal
        review at this meeting (Gary is busy getting the CP
        document ready for the AIW), but we will accept comments
        via E-mail.

     -  After the HPR SIG reaches consensus for CP on the document
        (targeted for AIW-11 in July) Gary will make it available on the
        FTP site and submit it as an ATM Forum Contribution for comments.

     -  A formal review should take place at the August ATM
        Forum meeting in Baltimore.

        - If there are no substantive comments, we expect that the
          ATM Forum plenary would authorize a letter
          to the AIW communicating the result of the review.
          This letter would likely follow within a month of the
          approval.

        - If there are substantive comments, the ATM Forum would
          reserve the right to re-review any update to the document
          before issuing such a letter.  The next opportunity for
          such a review would be in October.

We hope that, because of Gary's good design and initial liaison
work, no substantive changes will be requested by the ATM Forum in
August.  Assuming this, I would recommend deferring final AIW CP
approval until then.  I realize that this may delay final AIW CP by
about a month, but it seems the best way to include the ATM Forum's
input in our process.

Chuck Brotman
AIW Chair